package de.hft.stuttgart.citydoctor2.parser;

import org.xmlobjects.schema.SchemaHandler;

public class ValidationSchemaHandler extends SchemaHandler {

	ValidationSchemaHandler(SchemaHandler other) {
		copy(other);
	}
}
